Bug 75836 - KDE Screen Saver BUG
Summary: KDE Screen Saver BUG
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: 8.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-13 15:25 UTC by Need Real Name
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-13 15:25:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-13 15:25:30 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
KDE screen saver set-up works fine, when the desired time limit is
reached a black screen always comes up no matter what screen saver is selected.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Go to configure desktop
2.select a screen saver, set for 4 minutes (or whatever)
3.when screen saver kicks in, its always a black screen,
when hitting any key o rmouse, theres some flicker, different then the RedHat
Linux 7.3 screen saver version.
	

Actual Results:  Same, always a black screen saver

Expected Results:  Expect to see "The MAtrix" or some other selected screen saver

Additional info:

IBM Thinkpad A31, Intel, 1.8Ghz, 768Meg, ATI radion Mobility 7500,
CD/DVD/RW, 15in screen.  Running in 'unprobed monitor' condition.
(the screen savers worked in 'unprobed monitor condition in 7.3")
Using Grub, dual boot to that 'other' O/S.  
The install goes fine, no other noticible graphics bugs.

Comment 1 Ngo Than 2002-10-14 12:53:40 UTC
It's a bug in kdebase. kdebase-3.0.4-1 or newer fixes this issue. You will find
it in next rawhide release.


Note You need to log in before you can comment on or make changes to this bug.